body {
	background-color: black;	
	background-image: url("images/GALAXY2.JPG");
	background-size: cover;
 	}
header {
	background-color: yellow;
	background-image: url("images/SATURN.JPG");
	}
h1 {
	font-family: times;
	font-size: 72px;
	color: blue;
	text-align: center;
	text-shadow: white;
}
h2 {
	font-family: Arial;
	font-size: 36px;
	color: green;
	text-align: center;
}
h3 {
	font-family: MS Gothic;
	font-size: 24px;
	color: aliceblue;
	}
nav {
	font-family: Courier New;
	color: yellow;
	background-color: palegreen;
	border-width: 5px;
	border-color: yellow;
	text-align: center;
}
article {
	width: 55%;
	background-color: lightblue;
	background-image: url("images/SD136.JPG");	
	font-family: MS Gothic;
	font-size: 14px;
	color: white;
	float: left
	}
aside {
width: 25%;
background-color: pink;
background-image: url("images/CLOUD09J.GIF");
background-size: cover;
color:white;
font-family: MS Gothic;
font-size:12px;
float: right;
}
